# Bazaar merge directive format 2 (Bazaar 0.90)
# revision_id: jamie@jantrid.net-20110711012856-fl4hiwey92odz9pz
# target_branch: :parent
# testament_sha1: 332d9f9e4def35a650493edc81b10ae52073ea9b
# timestamp: 2011-07-11 11:41:30 +1000
# base_revision_id: lex@onm.su-20110709150852-e56rvn34er90jisb
# 
# Begin patch
=== modified file 'source/locale/es/symbols.dic'
--- source/locale/es/symbols.dic	2011-07-06 07:34:11 +0000
+++ source/locale/es/symbols.dic	2011-07-11 01:28:56 +0000
@@ -27,8 +27,8 @@
 ; phrase ending	punto y coma	most	always
 : phrase ending	dos puntos	most	always
 decimal point		none	always
-in-word '	apóstrofe	all	norep
-negative number	minus	none	norep
+in-word '	apóstrofo	all	norep
+negative number	menos	none	norep
 
 # Whitespace
 \0	en blanco	char
@@ -48,7 +48,7 @@
 €	euros	some
 %	porciento	some
 &	anpersán	some
-'	apóstrofe	all
+'	apóstrofo	all
 (	abrir paréntesis	most
 )	cerrar paréntesis	most
 *	asterisco	most
@@ -80,13 +80,16 @@
 # Other characters
 •	viñeta	some
 …	elipsis	all	always
+...	punto punto punto	all	always
 	viñeta	some
-“	abrir comillas	most
-”	cerrar comillas	most
-‘	abrir apóstrofe	most
-’	cerrar apóstrofe	most
+“	abrir comillas inglesas	most
+”	cerrar comillas inglesas	most
+‘	abrir comillas simples	most
+’	cerrar comillas simples	most
+«	abrir comillas angulares	most
+»	cerrar comillas angulares	most
 –	en dash	most
-—	em dash	most
+—	raya	most
 ●	círculo	most
 ¨	diéresis	most
 ‎	marca de izquierda a derecha	char

=== modified file 'user_docs/es/changes.t2t'
--- user_docs/es/changes.t2t	2011-07-06 07:34:11 +0000
+++ user_docs/es/changes.t2t	2011-07-11 01:28:56 +0000
@@ -4,10 +4,10 @@
 %!includeconf: ../changes.t2tconf
 
 = 2011.2 =
-Lo subrayable en esta revisión incluye mejoras mayores concernientes a la puntuación y símbolos, incluyendo niveles configurables, etiquetado y descripciones de carácteres personalizados; sin pausas al final de las líneas durante la lectura completa; soporte mejorado para ARIA en Internet Explorer; y mucho mejor soporte para documentos PDF XFA/LiveCycle en Adobe Reader; acceso a texto escrito en la pantalla en más aplicaciones; y acceso a formato e información de color para texto escrito en la pantalla.
+Lo subrayable en esta revisión incluye mejoras mayores concernientes a la puntuación y símbolos, incluyendo niveles configurables, etiquetado y descripciones de caracteres personalizados; sin pausas al final de las líneas durante la lectura completa; soporte mejorado para ARIA en Internet Explorer; y mucho mejor soporte para documentos PDF XFA/LiveCycle en Adobe Reader; acceso a texto escrito en la pantalla en más aplicaciones; y acceso a formato e información de color para texto escrito en la pantalla.
 
 == Nuevas Características ==
-- Ahora es posible escuchar la descripción para cualquier carácter dado presionando el script revisar carácter actual dos veces en sucesión rápida.  Para carácteres en Inglés esto es el alfabeto fonético inglés estándar. Para idiomas pictográficos tales como el Chino Mandarín, se proporcionan una o más frases de ejemplo utilizando el símbolo dado. También presionando revisar palabra actual o revisar línea actual tres veces deletreará la palabra/línea utilizando la primera de estas descripciones. En español se utiliza el alfabeto de deletreo radioaficionado ligeramente modificado(#55)
+- Ahora es posible escuchar la descripción para cualquier carácter dado presionando el script revisar carácter actual dos veces en sucesión rápida.  Para caracteres en Inglés esto es el alfabeto fonético inglés estándar. Para idiomas pictográficos tales como el Chino Mandarín, se proporcionan una o más frases de ejemplo utilizando el símbolo dado. También presionando revisar palabra actual o revisar línea actual tres veces deletreará la palabra/línea utilizando la primera de estas descripciones. En español se utiliza el alfabeto de deletreo radioaficionado ligeramente modificado(#55)
 - Puede verse más texto en revisión plana para aplicaciones tales como Mozilla Thunderbird que escriben su texto directamente a la pantalla como glyphs.
 - Ahora es posible elegir varios niveles de anunciado de puntuación y símbolos. (#332)
 - Cuando la puntuación u otros símbolos se repiten más de una vez, ahora se anuncia el número de repeticiones  en lugar de verbalizar los símbolos repetidamente. (#43)
@@ -38,13 +38,13 @@
 - Cuando se está en modo navegación y se salta a un control con quicknav o foco, la descripción del control ahora se anuncia si tiene uno.
 - Las barras de progreso ahora se anuncian en modo navegación.
 - Los nodos marcados  con un rol ARIA de presentación en Internet Explorer y otros controles MSHTML ahora se filtran fuera de la revisión simple y el ancestro del foco.
-- La interface de usuario y la documentación de NVDA ahora se refieren a los modos virtuales como modo navegación , ya que el término "virtual buffer" es menos comprensible para la mayoría de los usuarios. (#1509)
+- La interfaz de usuario y la documentación de NVDA ahora se refieren a los modos virtuales como modo navegación , ya que el término "virtual buffer" es menos comprensible para la mayoría de los usuarios. (#1509)
 - Cuando el usuario desee copiar sus opciones de usuario al perfil del sistema para utilizarlas en pantallas de autentificación, etc., y sus opciones contengan plugins personales, ahora serán advertidos de que esto podría suponer un riesgo de seguridad. (#1426)
 - El servicio NVDA ya no inicia y detiene a NVDA en escritorios de entrada de usuario.
 - En Windows XP y Windows Vista, NVDA ya no hace uso de UI Automation aún si está disponible a través de la actualización de la plataforma. Aunque utilizando UI Automation se puede mejorar la accesibilidad de algunas aplicaciones modernas, en XP y Vista había muchos cuelgues, rupturas y se perdía toda la buena funcionalidad utilizándolo. (#1437)
 - En aplicaciones que utilizan Mozilla Gecko 2 y posterior (tales como Firefox 4 y posterior), ahora puede leerse un documento en modo navegación antes de que la carga finalice completamente.
 - NVDA anuncia ahora el estado de un contenedor cuando el foco se mueva a un control dentro de él (ej.: si el foco se mueve dentro de un documento que todavía se esté cargando lo anunciará como ocupado).
- - La interface de usuario y documentación de NVDA ya no utiliza los términos "primer hijo" y "padre" con respecto a navegación de objetos, pues estos términos son confusos para muchos usuarios.
+ - La interfaz de usuario y documentación de NVDA ya no utiliza los términos "primer hijo" y "padre" con respecto a navegación de objetos, pues estos términos son confusos para muchos usuarios.
  - Ya no se anuncia contraído para algunos elementos de menú que tienen submenús.
 - El script reportCurrentFormatting (NVDA+f) ahora anuncia el formato en la posición del cursor de revisión antes que el cursor del sistema / foco. Ya que de forma predeterminada el cursor de revisión sigue al del sistema, la mayor parte de la gente no debería notar la diferencia.  Sin embargo esto ahora posibilita al usuario mirar el formato cuando se mueva el cursor de revisión, tal como en la revisión plana.
 
@@ -82,7 +82,7 @@
 - Ya no se puede mostrar un diálogo de opciones de NVDA mientras se está mostrando un mensaje de diálogo, ya que el diálogo de opciones se colgaba en este caso. (#1451)
 - Reinstaurado el diálogo editor de celdas de Excell de NVDA que se había desactivado accidentalmente en NVDA 2011.1.
 - En Microsoft Excel, ya no hay un retraso cuando se mantenían pulsadas o se pulsaban teclas rápidamente para moverse entre celdas o seleccionarlas.
-- Corregidas rupturas del servicio NVDA que significaban que NVDA paraba de ejecutarse en en ventanas seguras de Windows.
+- Corregidas rupturas del servicio NVDA que significaban que NVDA paraba de ejecutarse en ventanas seguras de Windows.
 - Corregidos problemas que ocurrían a veces con líneas braille cuando un cambio causaba que el texto que estaba mostrándose desapareciera.
 - La ventana de descargas en Internet Explorer 9 ahora puede navegarse y leerse con NVDA. (#1280)
 - Ya no es posible iniciar accidentalmente múltiples copias de NVDA al mismo tiempo. (#507)
@@ -96,7 +96,7 @@
 - NVDA ya no falla al anunciar la celda nueva cuando se mueve en una hoja Excel después de cortar y pegar. (#1567)
 - NVDA ya no lo hace tan mal adivinando los nombres de los colores anunciando la mayoría de los mismos.
 - En Internet Explorer y otros controles MSHTML, se corrigió la incapacidad para leer partes de páginas extrañas que contienen iframes marcados con un rol ARIA de presentación. (#1569)
-- En Internet Explorer y potros controles MSHTML, se corrigió un problema extraño donde el foco permanecía rebotando infinitamente entre el documento y un campo editable de texto multilínea en modo foco. (#1566)
+- En Internet Explorer y otros controles MSHTML, se corrigió un problema extraño donde el foco permanecía rebotando infinitamente entre el documento y un campo editable de texto multilínea en modo foco. (#1566)
 - En Microsoft Word 2010 NVDA ahora leerá automáticamente los diálogos de confirmación. (#1538)
 - En campos editables multilínea de texto en Internet Explorer y otros controles MSHTML, la selección en líneas después del primero ahora se anuncia correctamente. (#1590)
 - Mejorado el movimiento por palabras en muchos casos, incluyendo modo navegación y controles de edición de Windows. (#1580)
@@ -690,9 +690,9 @@
 - NVDA es mucho más cuidadoso ahora cuando reproduce pitidos para indicar cambios en las barras de progreso en aplicaciones. Ya no se vuelve loco en aplicaciones de Eclipse tales como Lotus Notes/Symphony, y Accessibility Probe.
 
 
-== Interface del Usuario ==
-- Eliminada la ventana de interface de NVDA, y reemplazada con un simple menú de NVDA desplegable.
-- El diálogo opciones de Interface de NVDA es ahora llamado Opciones Generales. También contiene una opción extra: un cuadro combinado para ajustar el nivel del log, para que los mensajes puedan ir al fichero de log de NVDA. Nota que el fichero de log de NVDA es ahora llamado nvda.log no debug.log.
+== Interfaz del Usuario ==
+- Eliminada la ventana de interfaz de NVDA, y reemplazada con un simple menú de NVDA desplegable.
+- El diálogo opciones de Interfaz de NVDA es ahora llamado Opciones Generales. También contiene una opción extra: un cuadro combinado para ajustar el nivel del log, para que los mensajes puedan ir al fichero de log de NVDA. Nota que el fichero de log de NVDA es ahora llamado nvda.log no debug.log.
 - Eliminada la casilla de verificación Anunciar nombres de grupos de objetos del diálogo Opciones de presentación de objetos, el anunciado de nombres de objetos es ahora manejado diferentemente.
 
 
@@ -702,7 +702,7 @@
 - añadido soporte para más campos de edición en Skype.
 - Los modos virtuales sólo se cargan cuando el foco está sobre la ventana que necesita ser cargada. Esto arregla algunos problemas cuando el panel anterior está activado en Outlook Express.
 - Añadidos argumentos de línea de órdenes a NVDA:
- - -m, --minimal: no reproduce los sonidos de inicio/salir y no muestra la interface al arrancar si se ajustó a tal cosa.
+ - -m, --minimal: no reproduce los sonidos de inicio/salir y no muestra la interfaz al arrancar si se ajustó a tal cosa.
  - -q, --quit: abandona cualquier otra instancia ya en ejecución de NVDA y luego sale
  - -s, --stderr-file nombreFichero: especifica dónde debería colocar NVDA los errores y excepciones 
  - -d, --debug-file nombreFichero: especifica dónde debería colocar NVDA los mensajes de depuración 
@@ -722,10 +722,10 @@
 - Cuando algunos idiomas utilizan control y alt (o altGR) para introducir un caracter especial, NVDA verbalizará ahora estos caracteres cuando Verbalizar caracteres al escribir esté activado.
 - Arreglados algunos problemas con la revisión de controles con texto estático.
 - Añadida traducción al Chino Tradicional, gracias a Coscell Kao.
-- Reestructurado una parte importante del código de NVDA, que debería corregir ahora muchos fallos con la interface de usuario de NVDA (incluyendo opciones de diálogos).
-- Añadido soporte Sapi4 para NVDA. Actualmente hay dos controladores sapi4, uno basado en código escrito por Serotek Corporation, y otro utilizando la interface ActiveVoice.ActiveVoice com. Ambos controladores tienen problemas, mira cuál funciona mejor para ti.
+- Reestructurado una parte importante del código de NVDA, que debería corregir ahora muchos fallos con la interfaz de usuario de NVDA (incluyendo opciones de diálogos).
+- Añadido soporte Sapi4 para NVDA. Actualmente hay dos controladores sapi4, uno basado en código escrito por Serotek Corporation, y otro utilizando la interfaz ActiveVoice.ActiveVoice com. Ambos controladores tienen problemas, mira cuál funciona mejor para ti.
 - Ahora cuando se trata de ejecutar una nueva copia de NVDA mientras una copia anterior está todavía ejecutándose causará que la nueva copia salga. Esto arregla un problema mayor cuando se ejecutan múltiples copias de NVDA haciendo que tu sistema sea muy inusable.
-- Renombrado el título de la interface de usuario de NVDA de Interface de NVDA a NVDA. 
+- Renombrado el título de la interfaz de usuario de NVDA de Interfaz de NVDA a NVDA. 
 - Corregido un fallo en Outlook Express cuando al pulsar Retroceso en el inicio de un mensaje editable causaba un error.
 - Añadido un parche de Rui Batista que añade un script para anunciar el actual estado de la batería en portátiles (insert+shift+b).
 - Añadido un controlador de sintetizador llamado Silence. Este es un controlador de sintetizador que no verbaliza nada, permitiendo a NVDA permanecer completamente silencioso todo el rato. Eventualmente esto sería utilizado junto con el soporte Braille, cuando lo tengamos.
@@ -736,7 +736,7 @@
 - Añadido fichero de idioma portugués de Rui Batista.
 - El cambio de voz en el diálogo Opciones de voz ajusta ahora los deslizadores de velocidad, tono y volumen a los nuevos de acuerdo con el sintetizador, en lugar de forzar al sintetizador a ser ajustado a los valores anteriores. Esto arregla fallos cuando un sintetizador como eloquence o viavoice parecen hablar a una velocidad mucho más rápida que todos los otros sintetizadores.
 - Corregido un fallo donde el sintetizador de voz se detenía, o NVDA se colgaba completamente, cuando se estaba en una ventana de a consola del Dos.
-- Si existe soporte para un idioma en particular, NVDA ahora puede mostrar automáticamente su interface y verbalizar sus mensajes en el idioma en que Windows esté ajustado. Un idioma particular puede todavía ser elegido manualmente desde el diálogo Opciones de Interface de Usuario como también.
+- Si existe soporte para un idioma en particular, NVDA ahora puede mostrar automáticamente su interfaz y verbalizar sus mensajes en el idioma en que Windows esté ajustado. Un idioma particular puede todavía ser elegido manualmente desde el diálogo Opciones de Interfaz de Usuario como también.
 - Añadido un script 'toggleReportDynamicContentChanges' (insert+5). Esto conmuta si el texto nuevo, u otros cambios dinámicos deberían ser anunciados automáticamente. Hasta aquí esto sólo funcionaba en ventanas de consola del Dos.
 - Añadido el script 'toggleCaretMovesReviewCursor' (insert+6). Esto conmuta si el cusros de revisión debería ser reposicionado automáticamente cuando el cursor del sistema se mueve. Esto es útil en Ventanas de Consola del Dos cuando se trata de leer información cuando la pantalla se está actualizando.
 - Añadido el script 'toggleFocusMovesNavigatorObject' (insert+7). Esto conmuta si el navegador de objetos es reposicionado sobre el objeto con el foco cuando cambia.
@@ -750,8 +750,8 @@
 - Corregido un fallo cuando se mueve fuera de una tabla en MS Word, y luego se regresa a ella, causaba que los números de la actual fila/columna no sean verbalizados si regresas exactamente a la misma celda.
 - Cuando se inicia NVDA con un sintetizador que no existe, o no está funcionando, el sintetizador sapi5 tratará de ser cargado en su lugar, o si sapi5 no está funcionando, entonces la voz será ajustada a silence.
 - Los scripts de Incrementar y decrementar la velocidad ya no pueden tomar la velocidad por encima de 100 o por debajo de 0.
-- Si hay un error con un idioma cuando se elija en el diálogo Opciones de Interface de Usuario, un cuadro de mensaje alertará al usuario del hecho.
-- NVDA ahora pregunta si debería guardar la configuración y reiniciar si el usuario ha cambiado el idioma en el diálogo Opciones de Interface de Usuario. NVDA debe ser reiniciado para que el cambio de idioma tenga un efecto completo.
+- Si hay un error con un idioma cuando se elija en el diálogo Opciones de Interfaz de Usuario, un cuadro de mensaje alertará al usuario del hecho.
+- NVDA ahora pregunta si debería guardar la configuración y reiniciar si el usuario ha cambiado el idioma en el diálogo Opciones de Interfaz de Usuario. NVDA debe ser reiniciado para que el cambio de idioma tenga un efecto completo.
 - Si un sintetizador no puede ser cargado, cuando se lo selecciona desde el diálogo Sintetizadores, Un cuadro de mensaje alerta al usuario del hecho.
 - Cuando se carga un sintetizador por primera vez, NVDA permite al sintetizador elegir la voz más conveniente, los parámetros de velocidad y tono, en lugar de forzarlo a dejarlo como piense que está bien. Esto corrige un problema donde los sintetizadores sapi4 Eloquence y Viavoice comienzan a hablar de un modo bastante rápido para una primera vez.
 

=== modified file 'user_docs/es/userGuide.t2t'
--- user_docs/es/userGuide.t2t	2011-07-06 07:34:11 +0000
+++ user_docs/es/userGuide.t2t	2011-07-11 01:28:56 +0000
@@ -35,7 +35,7 @@
 Actualmente NVDA ha sido traducido a cerca de 20 idiomas además del idioma inglés incluyendo: Afrikáans, Alemán, Árabe, Checo, Chino Mandarín, Croata, eslovaco, Español, Finlandés, Francés, Gallego, Húngaro, Italiano, Japonés, Polaco, Portugués, Portugués del Brasil, Ruso, Ucraniano, Vietnamita y Tailandés.
 
 ++ Soporte de Síntesis de Voz ++
-Además de proporcionar sus mensajes e interface en varios idiomas, NVDA también puede posibilitar al usuario para leer contenidos en cualquier idioma, tanto en cuanto tengan un sintetizador de voz que pueda verbalizar ese idioma en particular. 
+Además de proporcionar sus mensajes e interfaz en varios idiomas, NVDA también puede posibilitar al usuario para leer contenidos en cualquier idioma, tanto en cuanto tengan un sintetizador de voz que pueda verbalizar ese idioma en particular. 
 
 NVDA está integrado con [eSpeak http://espeak.sourceforge.net/], un sintetizador de voz multilingüe, libre, de código abierto.
 
@@ -242,7 +242,7 @@
 Más que moverse atrás y adelante entre cada simple objeto en el sistema, los objetos se agrupan jerárquicamente.
 Esto significa que debes moverte dentro de algunos objetos para acceder a los objetos que contengan.
 Por ejemplo, una lista contiene elementos de lista, así debes moverte dentro de la lista para acceder a sus elementos.
-Si te has movido a un elemento de lista, te puedes mover su objeto contenedor para volver a la lista y entonces pasarla si lo deseas.
+Si te has movido a un elemento de lista, te puedes mover a su objeto contenedor para volver a la lista y entonces pasarla si lo deseas.
 De modo similar, si encuentras una barra de herramientas, debes moverte dentro de ella para acceder a los controles en la barra de herramientas.
 
 El objeto actualmente en revisión se llama navegador de objetos.
@@ -279,11 +279,11 @@
 || Nombre | Tecla Sobremesa | Tecla Portátil | Descripción |
 | mover a la línea superior en revisión | shift+7 teclado numérico | NVDA+7 | Mueve el cursor de revisión a la línea superior del texto |
 | Mover a la línea anterior en revisión | 7 teclado numérico | NVDA+u | Mueve el cursor de revisión a la línea anterior de texto |
-| Anunciar línea actual en revisión | 8 teclado numérico | NVDA+i | Anuncia la línea actual de texto donde esté colocado el cursor de revisión. Presionando dos veces deletrea la línea, Presionando tres veces deletrea la línea utilizando descripciones de carácteres. |
+| Anunciar línea actual en revisión | 8 teclado numérico | NVDA+i | Anuncia la línea actual de texto donde esté colocado el cursor de revisión. Presionando dos veces deletrea la línea, Presionando tres veces deletrea la línea utilizando descripciones de caracteres. |
 | Mover a la línea siguiente en revisión | 9 teclado numérico | NVDA+o | Mueve el cursor de revisión a la línea siguiente de texto |
 | Mover a la línea inferior en revisión | shift+9 teclado numérico | NVDA+9 | Mueve el cursor de revisión a la línea inferior de texto |
 | Mover a la palabra anterior en revisión | 4 teclado numérico | NVDA+j | Mueve el cursor de revisión a la palabra anterior en el texto |
-| Anunciar palabra actual en revisión | 5 teclado numérico | NVDA+k | Anuncia la palabra actual en el texto donde esté posicionado el cursor de revisión. Presionando dos veces deletrea la palabra, presionando tres veces deletrea la palabra utilizando descripciones de carácteres.  |
+| Anunciar palabra actual en revisión | 5 teclado numérico | NVDA+k | Anuncia la palabra actual en el texto donde esté posicionado el cursor de revisión. Presionando dos veces deletrea la palabra, presionando tres veces deletrea la palabra utilizando descripciones de caracteres.  |
 | Mover a la siguiente palabra en revisión | 6 teclado numérico | NVDA+l | Mueve el cursor de revisión a la siguiente palabra en el texto |
 | mover al inicio de la línea en revisión | shift+1 teclado numérico | NVDA+shift+u | Mueve el cursor de revisión al comienzo de la línea actual en el texto |
 | Mover al carácter anterior en revisión | 1 teclado numérico | NVDA+m | Mueve el cursor de revisión al carácter anterior en la línea actual en el texto |
@@ -291,8 +291,8 @@
 | Mover al siguiente carácter en revisión | 3 teclado numérico | NVDA+punto | Mueve el cursor de revisión al siguiente carácter en la línea actual de texto |
 | Mover al final de la línea en revisión | shift+3 teclado numérico | NVDA+shift+o | Mueve el cursor de revisión al final de la línea actual de texto |
 | Leer todo con revisión | Más teclado numérico | NVDA+shift+Flecha abajo | Lee desde la posición actual del cursor de revisión, moviéndolo según baja |
-| copiar desde cursor de revisión | NVDA+f9 | NVDA+f9 | Comienza el copiado de texto desde la posición actual del cursor de revisión. La copia actual no se lleva a cabo hasta que digas a NVDA dónde copiar |
-| Copiar a cursor de revisión | NVDA+f10 | NVDA+f10 | Copia desde la posición del cursor de revisión actualmente fijada con Copiar desde cursor de revisión, a la actual posición del cursor de revisión.  Después de presionar esta tecla, el texto se copiará al portapapeles de Windows |
+| copiar desde cursor de revisión | NVDA+f9 | NVDA+f9 | Comienza el copiado de texto desde la posición actual del cursor de revisión. La copia actual no se lleva a cabo mientras no indiques a NVDA hasta dónde copiar |
+| Copiar hasta cursor de revisión | NVDA+f10 | NVDA+f10 | Copia desde la posición del cursor de revisión actualmente fijada con Copiar desde cursor de revisión, hasta la actual posición del cursor de revisión.  Después de presionar esta tecla, el texto se copiará al portapapeles de Windows |
 | Anunciar formato del texto | NVDA+f | NVDA+f | Anuncia el formato del texto donde esté situado actualmente el cursor de revisión |
 %kc:endInclude
 
@@ -439,7 +439,7 @@
 Contiene las siguientes opciones:
 
 ==== Idioma ====
-Un cuadro combinado que te permite seleccionar el idioma en que debería mostrarse la interface de usuario y los mensajes de NVDA. 
+Un cuadro combinado que te permite seleccionar el idioma en que debería mostrarse la interfaz de usuario y los mensajes de NVDA. 
 Hay muchos idiomas, no obstante la última elección en la lista es llamada "Windows". 
 Esta elección dirá a NVDA que utilice el idioma en el que Windows esté actualmente ajustado. 
 
@@ -545,7 +545,7 @@
 
 Esta opción generalmente debería activarse.
 No obstante, algunos sintetizadores Microsoft Speech API no implementan esto correctamente y funciona anómalamente cuando se activa.
-Si estás teniendo problemas con la pronunciación de carácteres individuales,  prueba desactivando esta opción.
+Si estás teniendo problemas con la pronunciación de caracteres individuales,  prueba desactivando esta opción.
 
 +++ Grupo de Opciones de Sintetizador +++[SynthSettingsRing]
 Si deseas cambiar rápidamente opciones de voz  sin ir al diálogo de Opciones de Voz, hay algunas teclas de órdenes de NVDA que te permiten moverte a través de las opciones de voz más comunes, desde cualquier lugar mientras se ejecuta NVDA:

# Begin bundle
IyBCYXphYXIgcmV2aXNpb24gYnVuZGxlIHY0CiMKQlpoOTFBWSZTWSfs1pEABZlf/QAyWu///3/3
38C////0QAAEZiAqKBgYABAAYBCe97p99gr21Xg8SaIxr7e9eddrZ9aYYa9hkDp6ejrOyq5KkOtP
IhJII0ARiAQ1Mp7Qk9NRjSGmg0AGhoBo9QAJQQ0Jop6noqfkpsp6nqMgGmQGQeoAAAAAZAaZAk0V
T9J6iep6Gp5RtT0jQNGgAPUDIANABpo0CTURT1Jkp5qgNigekZPUAAAZAAAAAABoqeqaMNRhNNND
A00QzRDIDIwABoRmT1J6CMJEgQBAmmhU/Eym0mj0oeU9DU9J6gaA0ABpkNDTW0zfK6oNyUsZbBgr
jrqSrIWndAIzBGDAJ+0FeM1gYDlRG6Fh2Hs5Om4d/CB1Bl11berS3mtXy7WamkZT4nGNaoKiERRz
v/du/2IMcJYIjiP5CUO2blFD0dTeqWn64Hiv/HEo7O+vQtSZDMMyBmBTelIOLjnrw3Tfby0OPkwZ
JschF3Js5LmYVgwrdGzPKodSX6pQrKDu76HTOHc3Cs2cnQ5wmOlB/w4ufu5buaMgjyQTf859zVeY
67eCO6ClSmdSX2oKNaOk4yEVJCzmEZOkTqL5bF5kLpQTrl1YxeVnf/GOz34pRMysPhvBOvDNeAKN
whi+ysHKoCRohQcNYUlIjnh3BuYUNGPHwHLyzklJwgEXq9sALaV/j/pEPMJkILGFoSkloWRiBoAH
nNsIy/OanAuIWAz6b5EPkTDnNgRFupZyHuHRxQUQ6cKAWSwEF5EPrMwLyaGAtJgQGcRrOpxOBjgs
yUvDqz3TJWMPOJ3KAvQtjnziJtOMs8PiJ4ZZIJPjR+0pxlzKCVAlgf4p8DanimQA4XDiFBaW0jxp
x6rCrtE3aaKwWoNb64rxeaNMSJrqivZtojrnS0Iz6SkSKGGUVB+0uKDXXOCDv3NoMDBxbhbO/FQg
zWbh4Kcchw8axdiZDlg4YmPpFWlHjsaBSJjImTLnujNRYlOHV2yVXrI66Qw8yKioF7TjxrzrlV2e
dVjcGsayElD81Cessxc+OLD6t0smV6MVRUsLKBRaSEZlq7TxtBJR2elmoIY4Q36K5SMt3NxkHNWP
4bs9HDoOrjPtVGK5NL7OkCLAYjA3mVuQz+tidinlyxlsE3qydeNpY4PdN9UYFmt8bS4TMJrFt1sy
1BrNq6E9IwR4FwW5cagIumpVng6Zjdlz0cusdsiYv1x9mh+7YTSnIw4nxhCZ5CA1W3K6qKnqt0Au
7ROrlJyYtXfjoWb1rMqFbhG5vP4djVC3sSaGwFwg8rm1OcBx60kQCpbsM1P6O1eAXBOpcEBKSZU2
qaAwDFeVyvRQdygoia8p1mNxMLiZfKiyNUli0asBxdEpYk4KGgXKq/wdclUEUjbVO8+bM5AS7C/a
HPWr0ixILTOp5ZyIJm06bby/PW5TSlJE/kpjWvinGuDZWYjHC3lsIrNEZJ6qZs0NE+GXRgjWxWIn
imkjqCuRUKHKZBedJfBMskMuHIGal6oL5g68xHvC/1dVueI7syNdOXxksa8+dY3NZQ43Y23caJU3
q0loMWddWQmXrsTDIYdSxocsDM3nhjUxqdhcdsVz4x6KhEy27LBaiN6nntrui+G4lE75hgrh7ShM
69/PmsV3GJ0XaljAl5NptMEjVbrDTXFPMzLWLjZBw0ndnZ7S2qK5fMFEHKSWqYuMUNoavLd7KZHA
3KhnqNYhjBIkb0vJP5TJOq3FczcLWyYHLiLQsOiGyeIVoEkSTG96ORyHRmZ3kOT2zQ22NuTfBkNn
ieLrnRIvydquMHkVMkMVDizRGuqwfSYK+bNoCwrLDHWFirouad0Gydi7QVTqUCQYb1ap1eXS4CM9
VJcOxLicpJsIlTpHAzw7kxWGkvWe1dh0CK9fRffmT5+ERI34vWlCyjjQLQi5RWIoHbYV9XipnLuk
3dYa/CdGRbqThnHGnPZmmn39Sl/CzqQLqXoA9LJA+nq5hQwByOAZmAYYQRISRAmUIbJwCdtxSXPi
iVUoQU+iFx1+qQCPvtbVWCjG/oaho+lIW0gPItDjaOUgCOiA3r1YPLaB91em6nCHMJ+Lwx0bL2Dw
S97GaeoevbSjBRdLvIMC2ed6jsw+dJqo+ThneZPWQzQZbIUQSYlW6SiwqUjoSGorV79WZjE1HUcR
9pSwAh4sTynvFhE7SmZWY+SDEqCOOE0cwvyV5UYkZ6DTk+ny+VyNNCR2m7DbpP7lXZdM6FT8CaD4
6nPzSg7G4euxVPh91lngLcLSSIC6mcC0mQNjK4ixlaJQ8ooxKdCkaqEPvKjoJihNXDu0AtxGGVuu
iJQcOJJF7M2H1U4dScDjdSrLGoJDz7fNXgTtJU5jEs2fdpFvbEco5rXSmXaL1MbEWRuhBQgFvZhs
01sGT9NzFUyN1iIkj8qzjWY5TjhYqkyqcUaVXeNLkSJEx8e4A+GqNPesOW41NxPHv5yKeSGzRWS9
8OV+Cx51vmryilyayBhcUJjhMkKsCj09MlnSfoSSuVDaGp59USPx8lUti9HuIkSfU0tFxLEU2c0R
brzJKvgVntei5sdiZloxTbp6CG4wwSihuCy8bLnU9WPVI52hKT6UEy75zAXrJFpJEn3SSlMpA8CL
QHOLXGCmBUG42y2EfOZkfBA4iyJ4qVSyWCn5pOLjQjS8r9K2NWXRzXpCtsIBxDGEDFg20JsV6aQc
MyckL4D3KfSGnzkr5DfxPFDGGwYiOxlXd3FBUtKhu7RskvSVsGavUQwWYSDjrBOdh2PKqWnDzah0
tiePk2Wsp5qpzkc1iVUS7rdQt3QUmdVjr1q66GrSjTq7sCt+KGw42GXfrdiq1My5Jbi8cbnnXzjQ
Y4dqic2/p5FwWwFLayzaXsZlYLQGgGVp4PdhDV6507Y6jYDmyVloq71x82Ez7uLz4DXXsjfNt58e
NssrdND34lL3sae2DyY3BodrYGTDUOE5kzDMLi3WNl9ziyYlsoE+4JtcIK1hK5kuY5C9u5wcN6Vy
GaDFVl0lEpTREoDjQtTONlpxbrotHzdSfGZSv31lVKETLEccfIdrlnI6WnwVsGaxreSuggTGgOqk
BpqwiqT4eN8O8phgHCW9n+RsSCwsDfCIdkr1KJfk0mm1lzwjFC/O8ablTbs3FYaWYIapQSZ8gjL6
T4DxwXd40OwxMMgCqvoG5+n08g3svMvXdzE/qXxKAk/SI3kpJsxZ1EiUo7aIz3TxTzUPuTFrNTUQ
DsmM73dheVLWGYdpWAICBVs47E7u5xEDx3CcT4AlQcEw27wneVvMFCbe7RjBPTFK1Li3tTrJPNRS
0nsnTESFD08Ft8aUOnctiRjLTEun7wKWI4LjKdgo9c9JFSb7Gg3XJYCd95Ba9aJ8/RdeYVP3e+KD
607mHId1nqyQjG/v679nS1owI3gt17aJAxNsFNBOfPjNb8+KPOuMICZ34TlWyeB8zKE67xHjzXlm
BsT2hZDDZtKMBtsaGw6l4HN7Tzg1HL2guzv6yAzPjWEwmnn4aKOrko8ouCsFwxsTTD9DhDY/FigH
kQpFUN05iDNWGOkLSQ8B33glG0s8EMKMu82+zNylF7kLG4pE06SMIJDm+koTFhzqhO6mycjBQ0MX
vMkSE40ayiV0uyR7G96JzM5iPUVHrqjy8k1ITC9CnTHMiibKnC5vs9aUFcJGdqDR+Y+NeieKorB7
mK43TYzGRPInnBAKV6UtNFN7alQmGKTCVwYXqpE5SojcnRyxPdUwesXMCZ768JlpZkgCLTuIWbkE
hyMYt1UFWVoRImQTS4TLSswkesO5U9gTC94KcDTzTETgcDmKaDqlfRTJCMkwhSlkBOOycDSOB1go
LL5CKFlM/Y4GuVKF3ZSr1NVZexTJYJt544VJpDKUIoKaMG8WMFEupUlSBwAwU5qSJzsusozSVlaj
9Hgu2jfo1Xmq3neKkdhC3TqGqpQifnQcHs+Y4ZyWGiCvD8xA7faxN76YaFtDpKBB6V28Fz6mkO0b
uB8tOR3IiN0vIXnFbBVLG4kJbATPlELMQIT+kfeqbsxQ7UaJDNvywhXvnaKJEMREtVXwokUVfUoF
jue8HLFjGQVDoiAMdvGHxSeonZd+wsei469UaGhpdEwlbjLe++GNNpprDZLajQHQ0qkqYE7CB8+e
fZzGtS9cuwlnX4mL5Wd7SX3Wmhiw+vJrcobbwCUUSUI4wD9uhRQmvfFnrA7sG5hPM60aahyMNvhG
jWt0IPhevuEbDNdVEi46jLY1IsocNt3YwLCmIyVGkpLuliSJzxONxisvWSooizYpdbBhtxnCTYd3
jWW40Zrprl2YsVor59LRtxWJrBfFkFbijJDomTUH6io2VC77kJKgBZr2esvBY3mKS8gtU1SV97C5
QGgjnaDFjuZuLzrbUqI0VygWU2xlV3RSzWdPSvfVlcjjWs2TabceDkNoku2CRKCEyUwrhjGIIzCY
XbeXkzsBvkEqyqKRWVM3QKqmzuSry1SuLpnNGcd0HJVbOjsw9XhvVKmklCJsOoYoDZDgKygKo6In
+m6fY1yVQ0M2ECqLBKighoPgWw6WrqFtGhgaYzRilooWJSG4dBMofEQKlxkvkJAMZIszv3uDglle
dfqFCRs6YzFWJrzCuDY5NT2yIlVYkxkw4rpyZnpOjQElEkhCYi20lsQgTqMt1EwgETF0sC632t3X
orrRqlfwMDPKGRdBBGinGw2TMt4KS9+t2NEQc8K1qjNuSYlBHhWRlVvWc0Y+MSyENnxs5vG9GIMX
Ya1TBdWEEg7apKg5edZfvSHkKHKPBfNeSLKDLG2VAZmJNFMU+eoK4UQGsc7CkCY08eRtdZ7KtESZ
Kfo3KF/Itu2WI4HCoHDh6le83xyg66NAI4TJ5yVQpkItOfWq1vtw59FeaKPaMA1DRzYiHBIRKQ/V
sXQpLiNJaOEuoRjxcxoOA1RoxxA+EY2J/Yj/qPsSA+xpITmbRbL0b5c6htSCCFPM1qHR5eBKIE/m
wHVSGELHEqtR/4u5IpwoSBP2a0iA
